Affected packages

Packages affected by maven-antrun-plugin upgrade from 1.8-11.fc33 to 1.8-12.fc33 (in Fedora 33)
Package Current state Build Distance Build time
mojo-executor build 1 a month ago
eclipse-cdt build 1 a month ago
eclipse build 1 a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by maven-antrun-plugin upgrade from 1.8-11.fc33 to 1.8-12.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.